function jsAlert(msg)
{
    var WSHShell = WScript.CreateObject("WScript.Shell");
    return WSHShell.Popup(msg, 10000, "CyberArticle", 0);
}

function CyberArticleMarkText(styleText)
{
    var objCAAutomation = new ActiveXObject("CyberArticle.CAAutomationApp");
    if (objCAAutomation == null)
    {
        jsAlert("Failed to create object: CyberArticle.CAAutomationApp");
        return;
    }

    objCAAutomation.BeginTrackTextSelection(styleText, "ca_ext_id", "ca_mark_text");
}

CyberArticleMarkText("border-right: #ffcc00 thin dashed; border-top: #ffcc00 thin dashed; font-weight: normal; border-left: #ffcc00 thin dashed; cursor: auto; color: #000000; border-bottom: #ffcc00 thin dashed; font-style: normal; background-color: #ffcc00;");
